{
 "actions": [],
 "creation": "2025-05-21 12:00:00",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "etaxes_unit_name",
  "erp_unit",
  "mapping_type"
 ],
 "fields": [
  {
   "fieldname": "etaxes_unit_name",
   "fieldtype": "Link",
   "in_list_view": 1,
   "in_preview": 1,
   "label": "E-Taxes Unit Name",
   "options": "E-Taxes Unit",
   "reqd": 1
  },
  {
   "fieldname": "erp_unit",
   "fieldtype": "Link",
   "in_list_view": 1,
   "in_preview": 1,
   "label": "System UOM",
   "options": "UOM"
  },
  {
   "default": "Manual",
   "fieldname": "mapping_type",
   "fieldtype": "Select",
   "in_list_view": 1,
   "in_preview": 1,
   "label": "Mapping Type",
   "options": "Manual\nAutomatic"
  }
 ],
 "istable": 1,
 "links": [],
 "modified": "2025-05-23 16:01:00.029816",
 "modified_by": "Administrator",
 "module": "Invoice Az",
 "name": "E-Taxes Unit Mapping",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": [],
 "track_changes": 1
}